using Newtonsoft.Json;

namespace Hims.Api.Models.PushNotifications
{
    public class DataPayload
    {
        [JsonProperty("type")]
        public string Type { get; set; }

        [JsonProperty("do")]
        public string Do { get; set; }

        [JsonProperty("reason")]
        public string Reason { get; set; }
    }
}
